﻿<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<configSections>
  <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
   <section name="ManifestReceiving.Offline.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
   <section name="ManifestReceiving.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
  </sectionGroup>
 </configSections>
 <connectionStrings>
		<add name="SQLiteDb" connectionString="Data Source=ManifestDB.s3db;Version=3;"/>
	</connectionStrings>
	<appSettings>
		<add key="IPAddressIPPCS" value="10.16.25.117"/>
	</appSettings>
	<!--<startup useLegacyV2RuntimeActivationPolicy="true">
    <supportedRuntime version="v4.0"/>
  </startup>-->
	<startup>
		<supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
	</startup>
	<system.serviceModel>
		<bindings>
			<basicHttpBinding>
				<binding name="ServiceSoap" closeTimeout="00:01:00" openTimeout="00:01:00"
      receiveTimeout="00:10:00" sendTimeout="00:01:00" allowCookies="false"
      bypassProxyOnLocal="false" hostNameComparisonMode="StrongWildcard"
      maxBufferSize="65536" maxBufferPoolSize="524288" maxReceivedMessageSize="65536"
      messageEncoding="Text" textEncoding="utf-8" transferMode="Buffered"
      useDefaultWebProxy="true">
					<readerQuotas maxDepth="32" maxStringContentLength="8192" maxArrayLength="16384"
       maxBytesPerRead="4096" maxNameTableCharCount="16384" />
					<security mode="None">
						<transport clientCredentialType="None" proxyCredentialType="None"
        realm="" />
						<message clientCredentialType="UserName" algorithmSuite="Default" />
					</security>
				</binding>
			</basicHttpBinding>
		</bindings>
		<client>
			<endpoint address="http://10.16.25.117:8080/Service.asmx" binding="basicHttpBinding"
     bindingConfiguration="ServiceSoap" contract="WSIPPCS.ServiceSoap"
     name="ServiceSoap" />
		</client>
	</system.serviceModel>
 <applicationSettings>
  <ManifestReceiving.Offline.Properties.Settings>
   <setting name="ManifestReceiving_WSIPPCS_Service" serializeAs="String">
    <value>http://10.16.25.117:8080/Service.asmx</value>
   </setting>
  </ManifestReceiving.Offline.Properties.Settings>
  <ManifestReceiving.Properties.Settings>
   <setting name="ManifestReceiving_WSIPPCS_Service" serializeAs="String">
    <value>http://localhost:45136/Service.asmx</value>
   </setting>
  </ManifestReceiving.Properties.Settings>
 </applicationSettings>
</configuration>